###########################################################################
# $Id: citadel.conf 149 2013-06-18 22:18:12Z mtremaine $
###########################################################################

# You can put comments anywhere you want to.  They are effective for the
# rest of the line.

# this is in the format of <name> = <value>.  Whitespace at the beginning
# and end of the lines is removed.  Whitespace before and after the = sign
# is removed.  Everything is case *insensitive*.

# Yes = True  = On  = 1
# No  = False = Off = 0

Title = "Citadel"

# Which logfile group...
LogFile = citadel

# Only give lines pertaining to the citadel service...
*OnlyService = "citadel|citserver"
*RemoveHeaders

########################################################
# This was written and is maintained by:
#   Stefan Jakobs <logwatch at localside.net> 
#
# Please send all comments, suggestions, bug reports,
#    etc, to logwatch at localside.net.
########################################################

# vi: shiftwidth=3 tabstop=3 et
